@charset "UTF-8";
/* Background-Styles */

body {  
   font-family: Helvetica,, Arial, sans-serif;
	font-size: 14px;
	background: #000000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	border: 0;
	overflow: hidden;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #666666;
	height: 1000px;
  
}  
#main {
	background-color:#000000;
	background-repeat: no-repeat;
	align: center;
	height: 1000px;
}
#main .container {  
    background-repeat:no-repeat;  
    min-height:400px;
}
#footer { 
    background-repeat:repeat-x;
    color:white;
	padding:40px; 
}  
.container {  
    width:950px;  
    margin:0 auto;  
    border:relative;  
}  
#header {  
    padding-top:20px;
	height:210px;
}  
#logo h1, #logo small {  
    margin:0px;  
    display:block;  
    text-indent:-9999px;  
}  
#logo {  
    background-image:;  
    background-repeat:no-repeat;  
    width:300px;  
    height:100px;  
}  
ul#menu {
	position:absolute;
	rightright:0px;
	padding-left:278px;
	margin:0px;
	padding-top: 115px;
}  
ul#menu li {  
    display:inline;
	margin-left:12px;
}  
ul#menu li a {  
    text-decoration:none;  
    color:#FFF;  
    font-family:Verdana, Geneva, sans-serif; 
    font-size:10px;  
    font-weight:bold;  
    text-transform:uppercase;  
}  
ul#menu li a.active, ul#menu li a:hover {  
    color:#000;  
}
/* 
    Block-Styles 
*/  
  
.block {  
    border:1px solid #a3a09e;  
    background-color:#ffffff;  
    margin-bottom:20px;  
}  
.block_inside {  
    display:block;  
    border:1px solid #ffffff;  
    background: #ffffff url(images/background_block_slice.jpg) repeat-x;  
    padding:30px;  
    overflow:auto;  
}  
  
.image_block {  
    border:1px solid #b5b5b5;  
    background-color:#d2d2d2;  
    padding:5px;  
    float:left;  
}  
.image_block img {  
    border:1px solid #b5b5b5;  
}  
.text_block {  
    float:left;  
    width:430px;  
    margin-left:30px;  
}  
/* Fix up IE6 PNG Support */  
img, #logo { behavior: url(scripts/iepngfix.htc); }

/* Button Container */

#bcontent {
	width: 250px;
	height: 77px;
  	margin: 0 auto;
	text-align: center;
}	

#facebook
{
  display: block;
  width: 250px;
  height: 77px;
  background: url(images/facebook.png) no-repeat 0 0;
  float: left;
}

 
#facebook:hover
{
	 
  background-position: 0 -77px;
}

#facebook span
{
  display: none;
}

#bcontent2 {
	width: 250px;
	height: 77px;
  	margin: 0 auto;
	text-align: center;
}	

#facebook2
{
  display: block;
  width: 250px;
  height: 77px;
  background: url(images/facebook2.jpg) no-repeat 0 0;
  float: left;
}

 
#facebook2:hover
{
	 
  background-position: 0 -77px;
}

#facebook2 span
{
  display: none;
}



/* Jquery Gallery */

img{border:none;}
	
	pre{
		display:block;
		padding:10px;
		border:1px solid #bae2f0;
		background:#e3f4f9;	
		margin:.5em 0;
		width:674px;
		}	
			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			
	#container2{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:900px;
		background:#fff;		
		margin-bottom:2em;
		}	
				
			

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:950px;
		height:400px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:900px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		}	
	#nextBtn a, #slider1next a{ 
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:20px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:20px;
		line-height:20px;
		}
	ol#controls li a{
	float:left;
	height:20px;
	line-height:20px;
	border:1px solid #ccc;
	background:#999;
	color:#555;
	padding:0 10px;
	text-decoration:none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
		}
	ol#controls li.current a{
		background:#F00;
		color:#fff;
		font-family: Verdana, Geneva, sans-serif;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
	/* Text */

h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Verdana, Geneva, sans-serif;
	font-style: oblique;
	color: #FF3333;
}

h2 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Verdana, Geneva, sans-serif;
	font-style: oblique;
	color: #FF3333;
	font-size: 18px;
}

h3 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Verdana, Geneva, sans-serif;
	font-style: oblique;
	color: #666;
	font-size: 18px;
}
	


#mainContent {
	background: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	padding-top: 20;
	padding-right: 20px;
	padding-bottom: 20;
	padding-left: 20px;
}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #fff;
	
}

p2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #fff;
	
}

p3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	
}


/* // Footer Columns */


#wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border:0;
	width: 950px
}

#side-a {
	float: left;
	width: 280px;
	padding-right: 10px;
	padding-left: 10px;
}

#side-b {
	float: right;
	width: 280px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: right;
}

#content2 { 
	float: left;
	width: 280px;
	padding-right: 10px;
	padding-left: 10px;
}

fieldset{
	border:0px solid #778D1D;
	font-family: Verdana, Geneva, sans-serif;
	color:#FF3333;
	font-style: oblique;
	font-weight: bold;
}

legend{
	font-family: Verdana, Geneva, sans-serif;
	color:#FFF
}

input, textarea{
	border:1px solid #666;
	background-color:#CCC;
}

/* // Form */

#form
{
  display: block;
  width: 520px;
  height: 1000px;
  float: left;
}
